{
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "list-item": "../../../../components/list-item/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-picker": "@vant/weapp/picker/index"
  }
}